Name: perl-gettext-mdk
Version: 1.0
Release: alt4

Group: Development/Perl
License: GPL
Summary: Gettext routines for Perl
Source: perl-gettext.tar.bz2
Patch1: GetText-intl.patch
Provides: perl-GetText
Obsoletes: perl-GetText

# Automatically added by buildreq on Thu Oct 31 2002
BuildRequires: perl-devel

%description
This perl module serves the same function as the gettext libraries in
C, except it works for Perl programs.  This library was developed by
Koji Ashida for use with international (non-English) versions of
TurboLinux.

%prep
%setup -q -n GetText
%patch1 -p1

%build
pushd module
%perl_vendor_build
popd

%install
pushd module
%perl_vendor_install
popd

install -D plxgettext.pl $RPM_BUILD_ROOT%_bindir/plxgettext.pl
ln -sf plxgettext.pl $RPM_BUILD_ROOT%_bindir/plxgettext

%files
%doc document.txt
%_bindir/*
%perl_vendor_archlib/Locale
%perl_vendor_autolib/Locale/*

%changelog
* Thu Oct 31 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.0-alt4
- Rebuilt with new perl

* Tue Feb 26 2002 Sergey V Turchin <zerg@altlinux.ru> 1.0-alt3
- add Obsoletes: perl-GetText

* Tue Feb 26 2002 Sergey V Turchin <zerg@altlinux.ru> 1.0-alt2
- change %%Name to perl-gettext-mdk

* Wed Nov 08 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.0-alt1
- First build for Sisyphus

* Thu Jun 14 2001 Pixel <pixel@mandrakesoft.com> 1.0-9mdk
- rebuild for new rpm

* Fri Jun 01 2001 Stefan van der Eijk <stefan@eijk.nu> 1.0-8mdk
- BuildRequires: gettext-devel perl-devel

* Thu Mar 22 2001 Pixel <pixel@mandrakesoft.com> 1.0-7mdk
- require perl-base instead of perl

* Thu Feb 22 2001 Pixel <pixel@mandrakesoft.com> 1.0-6mdk
- a lot of cleanup

* Wed Feb 14 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-5mdk
- adapted to mdk
- cleaned and fixed the spec file

* Wed Aug 11 1999 Motonobu Ichimura <g95j0116@mn.waseda.ac.jp>
- use BuildRoot and some changes added
- fixed .packlist
